Hi, I'd like to report a bug that's preventing me from being able to run Compiz with fglrx and linux but I didn't find anywhere on the ATI site to do that.

FGLRX VERSION : 8.42.3-8.lvn8
KERNEL...